.sd-activity-overview-block .sd-activity-background-image {
    background-position: center center;
    background-size: cover;
    min-height: 325px;
    border-radius: 10px;
}

.sd-activity-overview-block .sd-activity-background-image .sd-activity-background-image-inner.light {
    background-color: #FFFFFF;
    min-height: 325px;
    width: 100%;
    display: block;
    transition: background .3s ease;
    position: relative;
}

.sd-activity-overview-block .sd-activity-background-image .sd-activity-background-image-inner.dark {
    background-color: #f9f9f9;
    min-height: 325px;
    width: 100%;
    display: block;
    transition: background .3s ease;
    position: relative;
}

.sd-activity-overview-block .sd-activity-background-image .sd-activity-background-image-inner:hover {

}

.sd-activity-overview-block .sd-activity-background-image .sd-activity-background-image-inner h3 {
    font-size: 22px;
    margin: 0;
}

.sd-activity-bottom {
    position: absolute;
    bottom: 30px;
    left: 20px;
}

.sd-activity-bottom p {

    margin: 0;
    font-size: 18px;
    line-height: 18px;
}

.sd-activity-bottom p:last-child {
    text-decoration: underline;
}

.sd-activity-content {

}

.row-activity {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.padding-activity {
    padding: 50px 0px 30px 0px;
}